Gem::Specification.new do |s|
    s.name         = 'digest-ed2k'
    s.version      = '1.0.0'
    s.date         = '2012-04-11'
    s.license      = 'ISC'
    s.summary      = 'Digest module for calculating ED2K hashes.'
    s.description  = s.summary + ' Uses openssl for MD4 hashing.'
    s.authors      = ['Kovensky']
    s.email        = ['diogomfranco@gmail.com']
    s.test_files   = Dir["t/*.rb"]
    s.files        = Dir["lib/**/*.rb"] + s.test_files +
                     ["#{s.name}.gemspec","Rakefile", ".gemtest"]
    s.require_path = 'lib'
    s.homepage     = 'https://github.com/Kovensky/digest-ed2k'

    s.add_development_dependency 'yard'
end
